Skip to main content
POST
/
co
/
sicaac
/
insolvency-cases
/
lookup
/
v1
SICAAC Insolvency Cases Lookup
curl --request POST \
  --url https://api.croma.run/co/sicaac/insolvency-cases/lookup/v1 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "document_number": "1020745812"
}
'
{
  "data": {
    "document_type_label": "<string>",
    "document_number": "<string>",
    "cases": [
      {
        "entity_name": "<string>",
        "party_type": "<string>",
        "request_date": "2023-12-25"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.croma.run/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer YOUR_API_KEY

Body

application/json
document_number
string
required

Document number (alphanumeric with hyphens allowed).

Required string length: 3 - 30
document_type
enum<string>
default:CC

Colombian document type. Defaults to CC.

Available options:
CC,
CE,
TI,
RC,
PA,
NIT,
NA,
NIE,
DEC

Response

Successful response

data
object
required